
@font-face {
	font-family: 'just-lovely';
	src: url('/assets/fonts/just-lovely.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'porcelain';
	src: url('/assets/fonts/porcelain.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima-nova';
	src: url('/assets/fonts/2DB948_5_0.eot');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
* {box-sizing: inherit; margin: 0;}


h1, h2, h3, p, a, input {
	color: #382F2D;
	font-family: 'proxima-nova';
	line-height: 1.6;
	text-transform: none;
}

h1 {
	text-transform: none;
	letter-spacing: 0;
}

p, h3, h2, a {
	margin: 0;
	padding: 0;
}


a {text-decoration: none; color: #A6192E; font-weight: 500; }

a:hover {
	text-decoration: none;
}

/*Universal Styles*/

.cta-button {
	position: relative;
	display: block;
	width: auto;
	background: #A6192E;	
	padding: 15px 40px;
	color: white;
	line-height: 1;
	letter-spacing: 2px;
	font-size: 14px;
	text-align: center;
	transition: 0.2s ease;
	text-transform: uppercase;
}

.cta-button:hover {
	opacity: 0.8;
	transition: 0.2s ease;
	color: white;
}
/*animation classes*/


/*Hero Styles*/



div.section-container {
	position: relative;
	display: block;
}

section {
	position: relative;
	display: block;
	padding: 0 20px;
	height: auto;
	max-width: 1024px;
	margin: 0 auto;	
}

section.home-hero {
	width: 100%;
	height: auto;
	padding-top: 20px;
	z-index:2
}

.slider-container{
	position: relative;
	/*white-space: nowrap;*/
	display: flex;
	height: 520px;
	width: 100%;
	margin-bottom: 30px;
	transition: all 0.5s ease;
}

/*Buttons to control slider*/

div.slider-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	padding: 10px;
	border-radius: 60px;
	/*border: 1px solid black;*/
	cursor: pointer;
	color: white;
	font-size: 21px;
}

.next-button {

	right: 40px;
}

.prev-button {
	left: 40px;

}

/*Controlling the images + image containers*/

.shade {
	position: absolute;
	width: 100%;
	height: 75%;
	bottom: 0;
	background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.72) 100%);
}

.image-track {
	position: relative;
	width: 100%;
	height: 100%;
	overflow:hidden;

	/*display: flex;*/
	/*overflow: scroll;*/
}

.image-train {
	display: flex;
	width: 400%;
	height: 100%;
	transition: all .5s ease;

	
	/*overflow: scroll;*/
}

.image-train .image {
	position: relative;
	width: 100%;
	height: 100%;
	/*flex: 0 0 100%;*/
	background-size: cover;
	background-position: center center;
}

/*Sharing Laughter*/
.image-one {
	background-image: url(/uploads/homeslides/sharing-laughter.jpg);
}
/*-- Creating Memories Spreading Holiday Cheer*/
.image-two {
	background-image: url(/assets/images/kkv-homepage-slider-girls-jewelry.jpg);
}
/*Serving Joy*/
.image-three {
	background-image: url(/uploads/homeslides/kkv-homepage-slider-fall-couple.jpg);
}
/*Relishing the Past - Preserving Traditions*/
.image-four {
	background-image: url(/assets/images/relishing-the-past.jpeg);
}
/* Spreading Happiness*/
.image-five {
	background-image: url(/uploads/homeslides/kkv-homepage-slider-family-walking.jpg);
}
/* OFF */
.image-six {
	background-image: url(/uploads/homeslides/kkv-homepage-slider-family-walking.jpg);
}

/*Controlling the moving headings*/
section.home-hero {
	overflow: hidden;
}

.heading-track {
	display: flex;
	position: absolute;
	height: 100%;
	width: 640%;
	transition: all .5s ease;
	/*border: 2px solid red;*/
}

.heading-container {
	width: 100%;
	left:0;
	
	/*border: 1px solid blue;*/
	position: relative;
	width: 100%;

}

.image-heading {
	position: absolute;
	font-family: "just-lovely";
	color: white;
	font-size: 160px;
	line-height: 0.75;
	font-weight: 100;
	bottom: -10px;
	left: 50%;
	margin: 0;
	z-index: 2;
	transform: translateX(-50%) rotateZ(-5deg);
	transition: all .5s ease;
}
.image-heading-two {
	left: 35%;
}
.image-heading-five {
	left: 40%;
}
.image-heading-six {
	font-size: 150px;
	left: 46%;
}

.image-heading span {
	position: absolute;
	left: -50px;
	/*top: 15px;*/
}

/* ******************** COVID Alert on Slide 1 ************************* */

/*.image-heading.image-heading-one { font-family: proxima-nova, sans-serif; transform: translateX(-50%) rotateZ(0);font-size: 20px; font-weight: 400; bottom: 3%; line-height: 26px; text-align: center; width: 65%; left: 42%;}

.image-heading.image-heading-one span { left:0; }*/

.covidAlert { font-weight: 600; font-family: proxima-nova-semibold, sans-serif; font-size: 16px; line-height: 22px; margin: 0 0 20px 0!important; border: solid 1px #A6192E; padding: 20px; text-align: center; }

@media (min-width:768px) { 

/*.image-heading.image-heading-one { font-size: 25px; bottom: 5%; line-height: 37px; }

.image-heading.image-heading-one span { left:25%; }*/

.covidAlert { font-size: 19px; line-height: 27px; padding: 25px; }

}

/* ******************************************************************* */

.item-scrim {
	position: absolute;
	bottom: -15px;
	width: 85%;
	height: 30px;
	background: rgba(0,0,0,0.2);
	left: 50%;
	transform: translateX(-50%);
}

h2.hero-subheading {
	font-family: "proxima-nova";
	font-weight: 200;
	font-size: 34px;
	text-align: center;
	line-height:1.1;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 0;
	width: 100%;
}

h2.hero-subheading span {
	font-family: 'porcelain';
	font-size: 72px;
	color: #A6192E;
}

/*About us styles*/

section.home-about {
	position: relative;
	padding: 0;
	padding-top: 80px;
	padding-bottom: 40px;
	max-width: none;
	height: auto;
	background: rgba(215,210,203, 0.35);
	margin-top: -60px;
}

.full-bleed-limit {
	position: relative;
	margin: 0 auto;
	max-width: 1024px;
	padding: 40px 20px;
}

.about-box {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: start;
	/*flex-wrap: nowrap;*/
}

.about-image-padding {
	position: relative;
	height: auto;
	padding: 0px 40px 0px 0;

}

.about-image {
	width: 100%;
	height: auto;
	/*max-height: 350px;*/
	/*background: rgba(215,210,203, 0.8);*/
}

div.about-text {
	/*padding: 20px;*/
	display: flex;	
	flex-direction: column;
	align-items: flex-start;
}

.about-text p {
	margin-bottom: 40px;
	margin-top: 0;
}

/*Article Grid Section */

.articles-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
	padding-top: 80px;
	padding-bottom: 80px;
}

.article {
	display: flex;
	flex-direction: column;
}

.article-image {
	height: auto;
	width: 100%;
	background: rgba(215,210,203, 0.8);
}

.article-heading {
	margin-top: 20px;
}

.article-heading a {
	margin-top: 20px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: auto;
	text-transform: uppercase;
	color: #382F2D;
}

.article-date {
	margin-top: 15px;
	color: #A6192E;
}

.article-copy {
	margin-top: 15px;
}


section.home-footer {
	padding: 40px 0;
	max-width: none;
	background: rgba(215,210,203, 0.35);
}

.footer-max-width {
	display: flex;	
	flex-direction: column;
	align-items: center;
}


.footer-links {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 40px
}

.footer-links .footer-link {
	margin-right: 40px;
	color: #A6A8AB;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 2px;
	transition: all .2s ease;
	margin-bottom: 20px;
}

.footer-links .footer-link:hover {
	color: #A6192E;
	transition: all .2s ease;
}

.email-list-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.email-list-heading {
	color: #A6192E;
	letter-spacing: .07rem;
	font-size: 14px;
	margin-top: 20px;
	text-transform: uppercase;
}

.input-fields {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
	max-width: 700px;
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 40px;

	/*align-items: flex-start;*/
}

form.input-fields .text-input {
	border: none;
	outline: none;
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	width: 100%;
	/*padding-left: 20px;*/
	color: #A6192E;

}
.text-input::placeholder {
	opacity: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;

}

.submit-input {
	border: none;
	outline: none;
	margin: 0;
}

.input-email {
	grid-column: 1 / span 2;
}


.info-container {
	display: block;
	text-align: center;
}

.info-kettle {
	opacity: 0.2;
	height: 60px;
	margin-bottom: 10px;
}

.info-address {
	color: #A6A8AB;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 2px;
}



/*Responsive */

@media screen and (max-width: 1011px) {
	
	.image-heading {
		font-size: 150px;
		width: 100%;
		text-align: center;
	}

	.image-heading span {
		width: 100%;
		text-align: center;
	}

	section.home-hero {
		padding: 10px;
	}

	.slider-container {
		height: 450px;
	}

	h2.hero-subheading {
		margin-top: 0px;
		margin-bottom: 25px;
		font-size: 26px;
	}
	

}

@media screen and (max-width: 820px) {

	.about-box {
		grid-template-columns: repeat(1, 1fr);
	}

	.about-image-padding {
		padding-right: 0;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 700px) {

	
	.articles-container {
		grid-template-columns: repeat(1, 1fr);
	}

	p {
		font-size: 14px;
		line-height: 1.5;
	}

	a {
		font-size: 14px;
	}

	.input-zip {
		grid-column: 1 / span 4;
		width: 100%;

	}

	.submit-input {
		border: none;
		outline: none;
		margin: 0;
		grid-column: 1 / span 4;
	}

	.input-email {
		grid-column: 1 / span 4;
	}




}

@media screen and (max-width: 500px) {

	.slider-container {
		height: 400px;
	}

	.image-heading {
		font-size: 100px;
		left: 47%;
		bottom: 20px;
	}

	.image-heading span {
		left: -30px;
	}

	.next-button {
		right: 20px;
	}

	.prev-button {
		left: 20px;
	}

	h2.hero-subheading {
		margin-top: 0px;
		margin-bottom: 20px;
		font-size: 24px;
		padding: 0 10px;
	}

	.footer-links .footer-link {
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
}













